import request from "@/utils/request";

// 查询录井实时数据（钻进）列表
export function listLjSssj(query) {
  return request({
    url: "/lj/ljSssj/list",
    method: "get",
    params: query,
  });
}

// 查询录井实时数据（钻进）详细
export function getLjSssj(id) {
  return request({
    url: "/lj/ljSssj/" + id,
    method: "get",
  });
}

// 新增录井实时数据（钻进）
export function addLjSssj(data) {
  return request({
    url: "/lj/ljSssj/",
    method: "post",
    data: data,
  });
}

// 修改录井实时数据（钻进）
export function updateLjSssj(data) {
  return request({
    url: "/lj/ljSssj/",
    method: "put",
    data: data,
  });
}

// 删除录井实时数据（钻进）
export function delLjSssj(id) {
  return request({
    url: "/lj/ljSssj/" + id,
    method: "delete",
  });
}
